Bug 507808 - S-c-tools cleanup: Configuration - Settings - Kernel tab - bad layout
S-c-tools cleanup: Configuration - Settings - Kernel tab - bad layout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-audit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493593
  Show dependency treegraph
 
Reported: 2009-06-24 07:30 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-15 13:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-24 07:30:50 EDT
Description of problem:
In Configuration - Settings - Kernel tab - Limits - spin buttons should have better layout

How reproducible: 

Steps to Reproduce:
1. 
2. 
3. 

Actual results:
Spin buttons are not above each other.

Expected results:
They should have same size, should be above each other.


Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Miloslav Trmač 2009-09-15 13:18:53 EDT
Fixed in rawhide system-config-audit-0.4.12.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.